.body-background{
    background-color: #a2d4f8;
}

.questionnaire-background{
    background-color: #786fa6;
}

.modal-body{
    min-height: 1px;
}

.object-center {
    min-height: 100%;
    min-height: 100vh;

    padding: 0;
    margin: 0;
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    align-items: center;
    justify-content: center;
}

.effect-margin{
    margin-top: 8px;
}

.body-content-padding{
    padding: 50px 60px;
}

.center-text{
    text-align: center;
}

.center-element{
    text-align: center;
    display: block;
    margin: auto;
}

.big-text-format{
    text-align: justify;
}

.xsmall-margin-top{
    margin-top: 5px;
}

.small-margin-top{
    margin-top: 10px;
}

.medium-margin-top{
    margin-top: 20px;
}

.large-margin-top{
    margin-top: 30px;
}

.xlarge-margin-top{
    margin-top: 40px;
}

.xxlarge-margin-top{
    margin-top: 50px;
}

.input-margin-top{
    margin-top: 30px;
}

.input-margin-bottom{
    margin-bottom: 30px;
}

.small-margin-right{
    margin-right: 10px;
}

.medium-margin-right{
    margin-right: 20px;
}

.required-text{
    color: red;
}

.input-hint-label{
    margin-bottom: 7px;
    font-weight: bold;
}

.input-box{
    max-width: 500px;
}

.form-button-style{
    padding-left: 20px;
    padding-right: 20px;
}

.icon-margin-right{
    margin-right: 7px;
}

.icon-margin-left{
    margin-left: 7px;
}

.inside-card{
    background-color: #fbfcfc;
}

.icon-size-sm{
    font-size: 1.3rem;
}

.icon-size-l{
    font-size: 3rem;
}

.hidden-element{
    display: none;
}

.service-tag{
    margin-right: 5px;
    margin-bottom: 5px;
}

.cursor-pointer{
    cursor: pointer;
}

.link-style{
    color: #007bff;
    cursor: pointer;
}

.link-style:hover{
    color: #0056b3;
    cursor: pointer;
}

.no-wrap{
    white-space: nowrap;
}

.text-area-size{
    width: 100%;
    max-width: 500px;
}

.poster-section{
    border: 1px dashed black;
    border-radius: 5px;
}

.inner-poster-section{
    margin: 20px 5px;
    text-align: center;
}

.upload-image-show{
    max-height: 430px;
    max-width: 100%;
    object-fit: cover
}

.upload-image-show-summary{
    max-height: 300px;
    max-width: 100%;
    object-fit: cover
}

.f-width{
    width: 100%;
}

.text-large{
    font-size: 1.3rem;
}

.text-confirm{
    font-size: 1.2rem;
}

.tab-small-margin{
    margin-left: 1px;
}

.category-text{
    font-weight: bold;
    font-size: 1.1rem;
    margin-bottom: 10px;
    margin-left: 10px;
}

.column-left-padding{
    padding-left: 20px;
}

.icon-tab-img{
    width: 24px;
}

.service-description{
    margin-top: 5px;
    margin-bottom: 5px;
    margin-left: 32px;
}

.note-group-select-from-files {
    display: none;
}

.sn-checkbox-use-protocol
{
    display: none;
}

.modal-big {
    max-width: 1200px !important;
}

.date-input-style{
    min-width: 120px;
}

.error-text{
    font-size: 1.2rem;
    font-weight: bold;
    color: red;
}

.max-width-100{
    max-width: 100%;
}

.spinner-rotate{
    font-size: 1.5rem;
    vertical-align: middle;

    -webkit-animation:spin 1s linear infinite;
    -moz-animation:spin 1s linear infinite;
    animation:spin 1s linear infinite;
}

@-moz-keyframes spin { 100% { -moz-transform: rotate(360deg); } }
@-webkit-keyframes spin { 100% { -webkit-transform: rotate(360deg); } }
@keyframes spin { 100% { -webkit-transform: rotate(360deg); transform:rotate(360deg); } }

.error-row{
    background-color: #ff7675 !important;
}

@media (max-width: 767.98px) {

    .body-content-padding{
        padding: 30px 30px;
    }

    .effect-margin{
        margin-top: 4px;
        padding-left: 4px !important;
        padding-right: 4px !important;
    }

    .card{
        margin-bottom: 4px !important;
    }
}